Bug 475157 - revisor conflicts with mayflower
revisor conflicts with mayflower
Status: CLOSED NEXTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: revisor (Show other bugs)
el5
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 03:55 EST by David Juran
Modified: 2009-05-31 07:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-31 07:07:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Juran 2008-12-08 03:55:41 EST
Description of problem:
The recently updated revisor-2.0.5.2-1.el5 conflicts with mayflower-2.0.5.1-4.el5 that used to be(?) in epel5. I guess mayflower should be obsoleted. 

Version-Release number of selected component (if applicable):
revisor-2.0.5.2-1.el5
mayflower-2.0.5.1-4.el5

How reproducible:
Every time

Steps to Reproduce:
1. yum upgrade revisor
  
Actual results:
Transaction Check Error:
  file /usr/sbin/mayflower from install of revisor-2.0.5.2-1.el5 conflicts with file from package mayflower-2.0.5.1-4.el5
Comment 1 Jonathan Steffan 2009-05-25 16:05:47 EDT
This might be fixed already, I've assigned it to Jeroen for comments.
Comment 2 Jeroen van Meeuwen 2009-05-31 07:07:47 EDT
mayflower wasn't obsoleted, building new package now, will land in epel-5-testing soon enough
Comment 3 Jeroen van Meeuwen 2009-05-31 07:16:22 EDT
That's revisor-2.0.5.2-3.el5

Note You need to log in before you can comment on or make changes to this bug.